The target system is: Generic - 1.14.99 - arm
The host system is: Windows - 10.0.17763 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: C:/gnuarmemb/gcc-arm-none-eabi-7-2018-q2-update-win32/bin/arm-none-eabi-gcc.exe 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.o"

The C compiler identification is GNU, found in "D:/hng/projects/CyCollector/nordictraining_02Jul/LTE_M_NB-IoT/build_nrf9160_pca10090ns/CMakeFiles/3.13.4/CompilerIdC/CMakeCCompilerId.o"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: C:/gnuarmemb/gcc-arm-none-eabi-7-2018-q2-update-win32/bin/arm-none-eabi-gcc.exe 
Build flags: 
Id flags: -c 

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.o"

The CXX compiler identification is GNU, found in "D:/hng/projects/CyCollector/nordictraining_02Jul/LTE_M_NB-IoT/build_nrf9160_pca10090ns/CMakeFiles/3.13.4/CompilerIdCXX/CMakeCXXCompilerId.o"

Checking whether the ASM compiler is GNU using "--version" matched "(GNU assembler)|(GCC)|(Free Software Foundation)":
arm-none-eabi-gcc.exe (GNU Tools for Arm Embedded Processors 7-2018-q2-update) 7.3.1 20180622 (release) [ARM/embedded-7-branch revision 261907]
Copyright (C) 2017 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Performing C SOURCE FILE Test toolchain_is_ok succeeded with the following output:
Change Dir: D:/hng/projects/CyCollector/nordictraining_02Jul/LTE_M_NB-IoT/build_nrf9160_pca10090ns/CMakeFiles/CMakeTmp

Run Build Command:"C:/ProgramData/chocolatey/bin/ninja.exe" "cmTC_54d2f"
[1/2] Building C object CMakeFiles/cmTC_54d2f.dir/src.c.obj

[2/2] Linking C executable cmTC_54d2f

c:/gnuarmemb/gcc-arm-none-eabi-7-2018-q2-update-win32/bin/../lib/gcc/arm-none-eabi/7.3.1/../../../../arm-none-eabi/bin/ld.exe: warning: cannot find entry symbol _start; defaulting to 00008000


Source file was:
int main(void) { return 0; }
